Bug 54593 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: ftp://ftp.ee.lbl.gov/tcpdump.tar.Z
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 19:12 UTC by R P Herrold
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-18 13:09:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:089 normal SHIPPED_LIVE : Updated tcpdump packages available for Red Hat Linux 6.2 and 7.x 2001-06-28 04:00:00 UTC

Description R P Herrold 2001-10-13 19:12:10 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.ee.lbl.gov/tcpdump.tar.Z

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Harald Hoyer 2001-10-15 09:33:55 UTC
well, currently it is http://www.tcpdump.org


Comment 2 R P Herrold 2001-10-18 13:09:54 UTC
Hmmm. If so, it is not being expressed:

[herrold@oldnews herrold]$ rpm -q redhat-release ; rpm -q --qf '%{name}  
%{url}\n' tcpdump arpwatch ; rpm -q tcpdump
redhat-release-7.2-1
tcpdump  (none)
arpwatch  (none)
tcpdump-3.6.2-9
[herrold@oldnews herrold]$




Comment 3 Harald Hoyer 2002-01-23 11:22:00 UTC
fixed in later versions ... thx



Note You need to log in before you can comment on or make changes to this bug.